package com.tencent.mm.plugin.expt.a;

public interface b$b {
    void a(String str, String str2, int i, long j, int i2);

    void ec(String str, String str2);

    void ed(String str, String str2);
}
